Bug 7634 - hotkeys trouble
: hotkeys trouble
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/totem)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-10 03:17 by
Modified: 2013-08-15 19:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-10 03:17:28
F (fullscreen/window), gnme2, keyboard in russian layout
  1st press ok, windowed mode changed to f/s. but cannot go back until switched 
to latin layout :-(


H (hide controls/show them)
1st press makes window smaller, video is still 100%
2nd press does not enlarge window for controls, thus video is resised to <100%
------- Comment #1 From 2005-09-19 09:57:16 -------
Reassign to the new maintainer.
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2013-08-15 19:09:51 -------
This one probably belongs to bugzilla.gnome.org if not fixed yet.